» Ubuntu » パッケージ

Error

two or more packages specified (telnet-ssl natty)